.header-main{
    background-image: url(../../../image/home/home-bannar/banner-schoolPic.jpg);
    background-position: center;
    position: relative;
    height: 740px;
    width: 100%;
    overflow: hidden;
    /* animation: back 15s linear infinite; */
}
@keyframes back {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 70% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}
.header-main::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(8 23 30 / 85%);
    top: 0;
}
.anita-banner-section{
    width: 100%;
    position: relative;
    z-index: 1;
    display: flex;
    height: 780px;
    align-items: end;
}
.anita-con-main{
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.anita-con-main .bannar-left{
  width: 50%;
  margin-top: 60px;
}
.anita-con-main .bannar-left .small-text{
  color:var(--primary-color);
  text-transform: uppercase;
  margin: 0px 0px 5px 0px;
}
.anita-con-main .bannar-left .bannar-h1{
    width: 70%;
    color: var(--color);
    font-weight: 700;
    text-transform: var(--text-transform);
    font-family: var(--text-family);
    font-size: 60px;
    margin: 0;
}
.anita-con-main .bannar-left .bannar-h1 span{
  font-weight: 100;
}
.anita-con-main .bannar-left .bannar-lorem{
  color: var(--font-color);
  border-left: 2px solid #fbb034;
  padding:0px 12px 0px 12px;
  margin: 20px 0px 30px 0px;
  width: 80%;
}
.anita-con-main .bannar-left .bannar-learn-more{
  background-color:var(--grey) ;
  width: fit-content;
  padding: 12px 21px;
  color: var( --secondary-color);
  text-transform: var(--text-transform);
  font-weight: 600;
}
.anita-con-main .bannar-right img{
  width: 95%;
  height: 100%;
  object-fit: cover;
}
.anita-con-main .bannar-right{
    width: 40%;
    height: 590px;
    align-items: end;
    text-align: end;
    align-content: end;
    justify-items: end;
}
